Bỏ theo dõi 1 hashtag
curl --request DELETE \
--url https://api.fireant.vn/me/hashtags/{hashTagId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fireant.vn/me/hashtags/{hashTagId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fireant.vn/me/hashtags/{hashTagId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"Me
Bỏ theo dõi 1 hashtag
DELETE
/
me
/
hashtags
/
{hashTagId}
Bỏ theo dõi 1 hashtag
Ủy quyền
OAuth2 Implicit Grant
FlowNgầm định
- Authorization URL
- https://accounts.fireant.vn/connect/authorize
Scopes1
user-data-write
Cập nhật tất cả dữ liệu của người dùng hiện tại
Tham số đường dẫn
Id của user cần bỏ theo dõi
Phản hồi
Thành công
The response is of type string.